_id: 5JccZSafqCXYqrwU
name: Connaissance du fleuve
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
effects: []
system:
  description: >-
    <p>Cette tête permet de téléporter instantanément son demi-rêve de n’importe
    quelle case de fleuve à n’importe quelle autre. Il s’agit du fleuve seul, à
    l’exclusion des cases de lac et marais. La téléportation remplace le
    mouvement normal et coûte donc un point de fatigue. Comme après un mouvement
    normal, une rencontre doit être tirée dans la case de fleuve d’arrivée, puis
    cette dernière doit être maîtrisée selon la règle usuelle. Noter enfin que
    la téléportation n’est possible que si le demi-rêve est libre de son
    mouvement, c’est-à-dire s’il n’est sous l’emprise ni d’un Reflet, ni d’un
    Tourbillon. Unique.</p>
  descriptionmj: ''
  frequence: 10
  hautrevant: true
  refoulement: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!5JccZSafqCXYqrwU'

